Subject: Fcc'ed message flagged as `UNSEEN'

From: Andrej Borsenkow <[email-masked]>
Date: Wed, 31 Jul 1996 13:58:23 +0400 (MOW)

Hi!

If message is fcc'ed to some folder, it gets flagged as `UNSEEN' (or
rather, is not flagged at all:). If I work on mailing ist, and save my
messages in the list folder, I get many "new" messages, which really are
not new. It prevents me from selecting really new ones by using `;SN'; 
also Pine stops on my first message when opening such folder instead of
jumping to next come.
 
And, logically, if I have written this message, I have seen it at least
once ;-))

Now the questions:

1. Is it intentional?
2. If no, is anybody opposed to flagging such fcc'ed messages as 'SEEN'?
3. If no, I have simple one-line patch to change it. Just replace call to
   `context_append' by call to `context_appen_full' in `write_fcc'
   function.

greetings

-------------------------------------------------------------------------
Andrej Borsenkow 		Fax:   +7 (095) 252 01 05
SNI ITS Moscow			Tel:   +7 (095) 252 13 88

NERV:  borsenkow.msk		E-Mail: [email-masked]
-------------------------------------------------------------------------